| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Attributes
Tp::MediaStreamHandlerCandidate Struct Reference
Structure types

`#include <TelepathyQt/Types>`

List of all members.

## Public Attributes

- QString name
- MediaStreamHandlerTransportList transports

## Detailed Description

Structure type generated from the specification.

## Member Data Documentation

QString Tp::MediaStreamHandlerCandidate::name

MediaStreamHandlerTransportList Tp::MediaStreamHandlerCandidate::transports